WordPress, rischio di SQL injection a causa di un plug-in

Il plug-in Slimstat è affetto da una grave vulnerabilità di sicurezza, un problema potenzialmente in grado di compromettere seriamente un […]